<?php
$host       = "localhost";
$user       = "ifixpays_tool";
$password   = "ifixpays_tool";
$database   = "ifixpays_tool";

$koneksi = mysqli_connect($host, $user, $password, $database);
	if(!$koneksi)
	{
		die("filed");
	}
?>